<html>
<head>
 <title>
     <%out.print(com.util.URLDataHandler.getUserProperty("applicationName"));%>
  </title>
<script type="text/javascript" src="<%=request.getContextPath() %>/js/cookieUtils.js" language="Javascript"></script>
<script>
var IAMticket = "<%=request.getAttribute("ticket")%>";
if(IAMticket==null)
{
     IAMticket = getCookieValue("IAMTICKET");
}
var mailid = "<%=request.getAttribute("EMAILID")%>";
var loginid = "<%=request.getAttribute("LOGIN_ID")%>";
if(mailid !=null && mailid!="")
{
      createCookieWithNoExpiry("EMAILID",mailid);
}
if(loginid !=null && loginid!="")
{
      createCookieWithNoExpiry("LOGIN_ID",loginid);
}
if(IAMticket=="null")
{
    IAMticket=getCookieValue("EATICKET");
    if(IAMticket=="null" || IAMticket=="")
    {
            location.href="<%=request.getContextPath()%>/zohologin.do";
    }else
    {
    location.href="<%=request.getContextPath()%>/zohohome.do";
    }    
}else
{
      createCookieWithNoExpiry("EATICKET",IAMticket);
    location.href="<%=request.getContextPath()%>/zohohome.do";
}

var prev_stylesheet = getCookieValue("stylesheet");
if(prev_stylesheet != null || prev_stylesheet != ""){
	eraseCookieWithoutReload("stylesheet");
}
var stylesheet = "<%=request.getAttribute("stylesheet")%>";
if(stylesheet != null || stylesheet != ""){
	createCookieWithNoExpiry("stylesheet",stylesheet);
}else{
	createCookieWithNoExpiry("stylesheet","styles.css");
}
var after_stylesheet = getCookieValue("stylesheet");//delete later

</script>
  </head>
  <body>
   </body>
   </html>
